@charset "Shift_JIS";
/* -------------------------------------------------------------------

	�j���[�X�ꗗ�pCSS
	
------------------------------------------------------------------- */

div.order_head h2{
	padding:3px 0 0px 11px;
	font-size:150%;
	line-height:1.8em;
	border-left:solid 4px #EA8E99;
	background:#FCF4E7;
	position: relative;
}
div.order_head h2.long{
	margin-top:20px;
}

.step_navi{
	width:680px;
	margin:5px -20px;
/*	border: 1px solid #dfdfdf;*/
}
.big_colomn .step_navi{
	width:888px;
	margin:5px 0;
	border: 1px solid #dfdfdf;
}


.news_list{
	padding:2px;
	background:#efefef;
/*	border: 1px solid #dfdfdf;*/
}

.news_list ul{
	padding:0 20px 10px 20px;
	background:#ffffff;
/*	border:2px solid #fafafa;*/
}

.news_list ul li{
	padding:15px 5px 7px 5px;
	border-bottom: 1px dotted #999999;
}
.news_list ul li p{
	margin-bottom:8px;
}
.news_list ul li p.date{
	margin-bottom:6px;
	color:#888888;
	font-weight:bold;
}





